Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 00:53:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  051814607            04:39 AM, 29th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:40 AM, 29th Apr                     hi                    hi hamza           04:40 AM, 29th Apr                     hi                    i want to cancel order number 9656291909 before delivery come here thank u           04:40 AM, 29th Apr                     hi                    can u cancel it?           04:41 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:41 AM, 29th Apr                     hi                    ok thank u iam waiting           04:43 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:47 AM, 29th Apr                   Hamza                   We are not able to cancel your order at the moment           04:47 AM, 29th Apr                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:47 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            04:49 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473146